OC.L10N.register(
    "drop_account",
    {
    "%1$s (%2$s - %3$s) deleted their account" : "%1$s (%2$s - %3$s) hebben hun account verwijderd",
    "%1$s (%2$s) deleted their account" : "%1$s (%2$s) hebben hun account verwijderd",
    "%1$s deleted their account" : "%1$s hun account verwijderd",
    "An user <strong>deleted</strong> its account" : "Een gebruiker <strong>verwijderde</strong> zijn account",
    "User-Session unexpectedly expired" : "Gebruikerssessie onverwacht verlopen",
    "Successfully sent email" : "E-mail succesvol verzonden",
    "You have no email set up into your account" : "Je hebt geen e-mail ingesteld in je account",
    "Unexpected error sending email. Please contact your administrator." : "Onverwachte fout bij het verzenden van e-mail. Neem contact op met uw beheerder.",
    "Confirm your account deletion on %s" : "Bevestig het verwijderen van uw account op %s",
    "Account deletion confirmation for %s" : "Bevestiging van accountverwijdering voor %s",
    "Hello," : "Hallo,",
    "Someone - probably you - asked to delete their account on %s." : "Iemand - waarschijnlijk jij - heeft gevraagd om jouw account op %s te verwijderen.",
    "To confirm the account deletion, you may click on the button below." : "Om het verwijderen van uw account te bevestigen, kunt u op de onderstaande knop klikken.",
    "Delete account" : "Verwijder account",
    "Cheers!" : "Proost!",
    "User account deletion" : "Gebruikersaccount verwijderen",
    "An app to allow users to delete their accounts." : "Een app waarmee gebruikers hun accounts kunnen verwijderen.",
    "# Description\n\nThis app allows users to delete their accounts by removing all their data.\n\nIt can also send activities to the admins about deleted accounts." : "# Beschrijving\n\nMet deze app kunnen gebruikers hun accounts verwijderen door al hun gegevens te verwijderen.\n\nHet kan ook activiteiten naar de beheerders sturen over verwijderde accounts.",
    "Account deletion" : "Account verwijderen",
    "Allows users to delete themselves their own account." : "Hiermee kunnen gebruikers hun eigen account verwijderen.",
    "Email confirmation" : "E-mail bevestiging",
    "Require confirmation by email" : "Eis bevestiging per e-mail",
    "Will require users to click a confirmation link sent by email to confirm their action." : "Vereist dat gebruikers op een per e-mail verzonden bevestigingslink klikken om hun actie te bevestigen.",
    "Data purge" : "Gegevens verwijderen",
    "Users are not removed right away but disabled until a background job removed their data for good. In the meanwhile, admins can \"save\" users by enabling them back." : "Gebruikers worden niet direct verwijderd, maar uitgeschakeld totdat een achtergrondtaak deze gegevens voorgoed verwijderd. Ondertussen kunnen beheerders gebruikers \"redden\" door ze weer in te schakelen.",
    "Purge user data as soon as possible." : "Verwijder gebruikersgegevens zo snel mogelijk.",
    "Uses the next background job available to completely remove the user's data." : "Gebruikt de eerstvolgende achtergrondtaak om de gegevens van de gebruiker volledig te verwijderen.",
    "Purge user data after a while." : "Verwijder gebruikersgegevens na een tijdje.",
    "Deletes user data after a grace period." : "Verwijdert gebruikersgegevens na een bedenktijd.",
    "Grace period duration" : "Duur van de bedenktijd",
    "One day" : "Een dag",
    "One week" : "Een week",
    "One month" : "Een maand",
    "Error while changing require confirmation setting" : "Fout bij aanpassen van de vereiste instelling voor bevestiging",
    "Error while changing delay purge setting" : "Fout bij het aanpassen van de bedenktijd",
    "Error while changing delay purge hours setting" : "Fout bij het aanpassen van de instelling voor reinigingsuren",
    "Delete my account" : "Verwijder mijn account",
    "Deleting your account will delete all your files and data from the apps you use, such as calendar and contacts." : "Als u uw account verwijdert, worden al uw bestanden en gegevens verwijderd uit de apps die u gebruikt, zoals agenda en contacten.",
    "Account marked for deletion" : "Account gemarkeerd voor verwijderen",
    "Your account has been disabled and the data will be removed shortly." : "Uw account is uitgeschakeld en de gegevens worden binnenkort verwijderd.",
    "You are going to be redirected to the login page in a few seconds…" : "Je wordt binnen enkele seconden doorgestuurd naar de inlogpagina…",
    "Email confirmation required" : "Bevestiging per e-mail vereist",
    "Please click the link into the email we've just sent you to finish deleting your account." : "Klik op de link in de e-mail die we zojuist naar u hebben verstuurd om het verwijderen van uw account te voltooien.",
    "This action is irreversible!" : "Deze actie is onomkeerbaar!",
    "After confirming the deletion of your account, you will be redirected to the login page." : "Nadat u de verwijdering van uw account heeft bevestigd, wordt u doorgestuurd naar de inlogpagina.",
    "You are the only user of this instance, you can't delete your account." : "U bent de enige gebruiker van deze omgeving, u kunt uw account niet verwijderen.",
    "You are the only admin of this instance, you can't delete your account." : "U bent de enige beheerder van deze omgeving, u kunt uw account niet verwijderen.",
    "An email confirmation is required by your admin to delete your account. Please fill your email in your personal settings first." : "Om uw account te verwijderen is door uw beheerder een bevestiging per e-mail vereist . Vul eerst uw e-mailadres in bij uw persoonlijke instellingen.",
    "Do you really wish to delete your account?" : "Wil je echt je account verwijderen?",
    "We will send you an email to confirm this action." : "We sturen je een e-mail om deze actie te bevestigen.",
    "Check this to confirm the deletion request" : "Vink dit aan om het verwijderingsverzoek te bevestigen",
    "Deleting your data…" : "Uw gegevens verwijderen…",
    "Error while deleting the account" : "Fout bij het verwijderen van het account",
    "Your account has been marked for deletion. You can now close this window." : "Uw account is gemarkeerd voor verwijdering. U kunt dit venster nu sluiten.",
    "Account not found." : "Account niet gevonden.",
    "The token provided was not found." : "Het opgegeven token is niet gevonden.",
    "Unknown error." : "Onbekende fout."
},
"nplurals=2; plural=n != 1;");
